<?xml version="1.0" encoding="utf-8" ?>
<TreeView ID="TV_Menu" runat="server" ExpandDepth="1" NodeIndent="15" NodeWrap="True"
    Width="200px">
    <Nodes>
        <!--Home-->
        <TreeNode cssClass="icon-home mp-icons" Text="rcc|dashboard,SM000000"
            SkinID="dashBoard_MI" SelectAction="SelectExpand" Expanded="True" Value="~/RCC/dashboard.aspx">

            <!--Customer Manager-->
            <TreeNode cssClass="icon-client mp-icons" Text="clients|manager,DGN1110508"
                SkinID="manager_MI" SelectAction="Expand" Value="Clients Manager">

                <TreeNode Text="rcc|clients|clientslist,SM200001"
                    SkinID="clientsList_MI" Value="~/RCC/Clients/ClientsList.aspx"></TreeNode>
                <!--Reseller Customers-->
                <TreeNode cssClass="icon-client mp-icons" Text="pcc|reseller|list,M0004"
                    SkinID="resellerList_MI" SelectAction="SelectExpand" Value="~/PCC/Reseller/List.aspx">
                    <TreeNode Text="pcc|reseller|resellersignuprequests,USM0202" SkinID="resellerSignupRequest_MI" ToolTip ="Reseller signup requests"
                              Value ="~/PCC/Reseller/SignupRequests.aspx"></TreeNode>
                    <TreeNode Text="pcc|reseller|resellercommissionlist,USM0101"
                        SkinID="resellerCommissionList_MI" ToolTip="Reseller Commission summary" Value="~/PCC/Reseller/ResellerCommissionList.aspx"></TreeNode>
                    <TreeNode cssClass="icon-billing-configuration mp-icons" Text="pcc|reseller|newcommissiontransaction,USM0110"
                        SkinID="newCommissionTransaction_MI" ToolTip="Reseller Commission Trans" Value="~/PCC/Reseller/NewCommissionTransaction.aspx"></TreeNode>
                </TreeNode>
                <!--</TreeNode>-->
                <TreeNode Text="rcc|clients|subscriptions,M0005"
                    SkinID="subscriptions_MI" ToolTip="Subscriptions List" Value="~/RCC/Clients/Subscriptions.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_store.png" Text="rcc|clients|servicesubscription,M0006"
                    SkinID="servicesSubscription_MI" Value="~/RCC/Clients/ServiceSubscription.aspx"></TreeNode>
                <TreeNode cssClass="icon-document mp-icons" Text="rcc|billing|OrdersQueue,AB0001"
                    SkinID="ordersQueue_MI" Value="~/RCC/Billing/AdvBillingInvoices.aspx"></TreeNode>
                <TreeNode cssClass="icon-document mp-icons" Text="rcc|billing|BillingSummary,AB0002"
                SkinID="billingSummary_MI" Value="~/RCC/Billing/BillingSummary.aspx"></TreeNode>
                <TreeNode Text="rcc|billing|documents|dt=10,GN0000683" ImageUrl="~/App_Themes/Default/Images/Tree/menu_statements.png"
                      SkinID="billingDocuments_MI" Value="~/RCC/Billing/Documents.aspx?DT=10"></TreeNode>
            </TreeNode>
            <!--Billing Manager-->
            <TreeNode Text="billing|manager,DGN1110507" cssClass="icon-billing-configuration mp-icons"
                SkinID="manager_MI" SelectAction="Expand" Expanded="False" Value="Billing Manager">
                <!--Documents-->
                <TreeNode Text="rcc|billing|documents,SM100001" cssClass="icon-document mp-icons"
                    SkinID="documents_MI" SelectAction="SelectExpand" Value="~/RCC/Billing/Documents.aspx?DT=0">
                    <TreeNode Text="rcc|billing|documents|dt=1,GN0000683" ImageUrl="~/App_Themes/Default/Images/Tree/menu_statements.png"
                        SkinID="billingDocuments_MI" Value="~/RCC/Billing/Documents.aspx?DT=1"></TreeNode>
                    <TreeNode Text="rcc|billing|documents|dt=2,GN0000684" ImageUrl="~/App_Themes/Default/Images/Tree/menu_dollar_i.png"
                        SkinID="billingDoc_MI" Value="~/RCC/Billing/Documents.aspx?DT=2"></TreeNode>
                    <TreeNode Text="rcc|billing|documents|dt=3,M0011" ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_billing_credit.png"
                        SkinID="documents_MI" Value="~/RCC/Billing/Documents.aspx?DT=3"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_billing_refund.png"
                        SkinID="documentsDT4_MI" Text="rcc|billing|documents|dt=4,GN0000686" Value="~/RCC/Billing/Documents.aspx?DT=4">
                    </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_payment_req.png" Text="payment|requests,GN00001398"
                        SkinID="requests_MI" Value="Payment Requests"></TreeNode>
                </TreeNode>
                <TreeNode Text="rcc|billing|statements,M0014"
                    SkinID="statements_MI" Value="~/RCC/Billing/Statments.aspx"></TreeNode>

                <!--Payments-->
                <TreeNode cssClass="icon-online-billing mp-icons" Text="payments,M0015"
                    SkinID="payments_MI" SelectAction="Expand" Value="Payments">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_billing_payments.png"
                         SkinID="billingPayments_MI" Text="rcc|billing|payments,M0015" Value="~/RCC/Billing/Payments.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_visa.png" Text="rcc|billing|CreditCards,M0016"
                        SkinID="CreditCards_MI" Value="~/RCC/Billing/CreditCards.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_trans_logs.png" Text="rcc|billing|TransactionLog,M0017"
                        SkinID="transactionLog_MI" Value="~/RCC/Billing/TransactionLog.aspx"></TreeNode>
                </TreeNode>
                <TreeNode SkinID="registerPayment_MI" Text="rcc|billing|registerpayment,M0018" ToolTip="Register Payment" Value="~/RCC/Billing/RegisterPayment.aspx">
                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sepaico.png" Text="rcc|billing|SEPA|IR=0,SEPA"
                      SkinID="SEPAProfiles_MI" Value="~/RCC/Billing/SEPA.aspx?IR=0"></TreeNode>

                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sepaico.png" Text="rcc|billing|Coupons,Coupons"
                              SkinID="SEPAProfiles_MI" Value="~/RCC/Billing/Coupons.aspx"></TreeNode>


                <TreeNode SkinID="creditadj_MI" Text="rcc|billing|creditadj,SM100019" ToolTip="Issue Credit" Value="~/RCC/Billing/CreditAdj.aspx">
                </TreeNode>
                <TreeNode SkinID="" Text="rcc|billing|EstimatedUsage,StrEstimatedUsageReport" ToolTip="Estimated Usage Report" Value="~/RCC/Billing/EstimatedUsage.aspx">
                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_dollar_i.png" Text="rcc|system|creditlimits,CreditLimits"
                          Value="~/RCC/System/CreditLimits.aspx"></TreeNode>
                <TreeNode SkinID="" Text="rcc|billing|BillingSubscriptionReport,StrSubscriptionReport" ToolTip="Subscription Billing Report" Value="~/RCC/Billing/BillingSubscriptionReport.aspx">
                </TreeNode>

            </TreeNode>
            <!--Help Desk-->
            <TreeNode Text="Help|Desk,SM400000" cssClass="icon-support mp-icons"
                SkinID="helpDesk_MI" SelectAction="Expand" Value="Help Desk">
                <TreeNode Text="rcc|helpdesk|viewtickets,GN0000366" ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_tickets.png"
                    SkinID="viewTickets_MI" SelectAction="SelectExpand" Value="~/RCC/HelpDesk/ViewTickets.aspx"></TreeNode>
                <TreeNode cssClass="icon-support mp-icons"
                    SkinID="deskUsers_MI" Text="Help|Desk|Users,M0022" SelectAction="Expand" Value="Help Desk Users">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_AgentUsers.png" Text="rcc|helpdesk|adminUserListing,M0023"
                        SkinID="adminUserListing_MI" Value="~/RCC/HelpDesk/AdminUserListing.aspx"></TreeNode>
                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_departments.png" Text="rcc|helpdesk|departmentlisting,DGN1110468"
                    SkinID="departmentListing_MI" Value="~/RCC/HelpDesk/DepartmentListing.aspx">
                </TreeNode>

                <TreeNode cssClass=" icon-service mp-icons" Text="rcc|helpdesk|Generalsettings,M0027"
                    SkinID="generalSettings_MI" SelectAction="Expand" Value="Settings">

                    <TreeNode cssClass="icon-settings mp-icons" Text="general|settings,SM400028"
                        SkinID="settings_MI" SelectAction="Expand" Value="General Settings">
                        <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_settings.png" Text="rcc|helpdesk|general|settings,SM400028"
                            SkinID="helpDeskSettings_MI" Value="~/RCC/HelpDesk/GeneralSettings.aspx"></TreeNode>
                        <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_orderform.png" Text="rcc|helpdesk|managestatuses,DGN1110472"
                            SkinID="manageStatUses_MI" Value="~/RCC/HelpDesk/ManageStatuses.aspx"></TreeNode>
                        <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_managepriorities.png" Text="rcc|helpdesk|managepriorities,DGN1110471"
                            SkinID="managePriorities_MI" Value="~/RCC/HelpDesk/ManagePriorities.aspx"></TreeNode>
                        <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_block.png" Text="rcc|helpdesk|blocksettings,M0031"
                            SkinID="blockSettings_MI" Value="~/RCC/HelpDesk/BlockingSettings.aspx"></TreeNode>
                    </TreeNode>
                    <TreeNode cssClass=" icon-email mp-icons" Text="Email|parser,M0032"
                        SkinID="parser_MI" SelectAction="Expand" Value="Email Parser">
                        <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_pop3.png" Text="rcc|helpdesk|popaccounts,IMAPAccounts"
                            SkinID="popAccounts_MI" Value="~/RCC/HelpDesk/PopAccounts.aspx"></TreeNode>
                        <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_rule.png" Text="rcc|helpdesk|ticketrules,IMAPRules"
                            SkinID="ticketrRules_MI" Value="~/RCC/HelpDesk/TicketRules.aspx"></TreeNode>
                    </TreeNode>

                    <TreeNode Text="rcc|helpdesk|KB Settings,KBSettings" Value="~/RCC/HelpDesk/KBSettings.aspx"/>
                </TreeNode>
            </TreeNode>
            <TreeNode cssClass=" icon-menu-services mp-icons" Text="service|director,DGN1110511"
                SkinID="serviceDirector_MI" SelectAction="Expand" Value="Service Director">

                <TreeNode cssClass="icon-settings mp-icons"
                    Text="general,GN00001466" SelectAction="Expand" Value="General">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|network|servicedirector|servicequeue,M0049"
                        SkinID="serviceQueue_MI" Value="~/RCC/Network/ServiceDirector/ServiceQueue.aspx"></TreeNode>
                    <!-- Recycle Bin -->
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                          Text="rcc|vas|recyclebin,RecycleBin" Value="~/RCC/VAS/RecycleBin.aspx"></TreeNode>
                    <!-- Recovery -->
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                          Text="pcc|vas|recovery,Recovery" Value="~/PCC/VAS/Recovery.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|network|servicedirector|workflows,Lync102"
                        SkinID="serviceQueue_MI" Value="~/RCC/Network/ServiceDirector/Workflows.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_company_profile.png" Text="rcc|system|auditlog,Dev5000"
                        Value="~/RCC/System/AuditLog.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|network|servicedirector|groupactions,strGroupActionsLog"
                        SkinID="serviceQueue_MI" Value="~/RCC/Network/ServiceDirector/GroupActions.aspx"></TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|o365groupactions,strCSPGroupJobs"
                Value="~/RCC/O365/O365GroupActions.aspx"> </TreeNode>-->
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|system|reports,FAM00139"
                        Value="~/RCC/System/Reports.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png" Text="pcc|system|remoteservers,L00242"
                        Value="~/PCC/System/Servers.aspx?T=1"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png" Text="pcc|system|loadbalancesetup,USM0068"
                              Value="~/PCC/System/LoadBalanceSetup.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_setup.png" Text="pcc|system|threadsmanager,ThreadsManager"
                        Value="~/PCC/System/ThreadsManager.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_email-delivery.png" Text="rcc|system|emaillog,strEmailLog"
                         Value="~/RCC/System/EmailLog.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_dedicated_server.png" Text="rcc|network|servicedirector|dhosting,GN00008046"
                      Value="~/RCC/Network/ServiceDirector/DHosting.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_IpAddresses.png" Text="pcc|network|ipaddresses|ipaddress,GN0000186"
                        Value="~/PCC/Network/IPAddresses/IPAddress.aspx"></TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_service.png" Text="rcc|network|servicedirector|exempteddomains,SMI672"
                         Value="~/RCC/Network/ServiceDirector/ExemptedDomains.aspx"></TreeNode>-->
                    <!-- Logs Explorer -->
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                          Text="pcc|system|logsexplorer,LogsExplorer" Value="~/PCC/System/LogsExplorer.aspx"></TreeNode>
                </TreeNode>

                <TreeNode cssClass="icon-active-directory mp-icons"
                    Text="active|directory,M0104" SelectAction="Expand" Value="~/PCC/DC/ADHome.aspx">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectorydomains.png"
                        Text="pcc|dc|domaincontroller,String288" Value="~/PCC/DC/DomainController.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="pcc|dc|listadorgs,MD203"
                        Value="~/PCC/DC/ListADOrgs.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_clients.png" Text="pcc|dc|listadusers,GN0000636"
                        Value="~/PCC/DC/ListADUsers.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|adplanlisting,strProducts"
                     Value="~/RCC/Packages/ProductListing.aspx?PType=3&amp;ML=1"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_subscriptions.png" Text="pcc|dc|ADSyncTemplates,strADSyncTemplates"
                                Value="~/PCC/DC/ListAdSyncTemplates.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_SyncUsers.png" Text="pcc|dc|adsyncusagereport,USM0183"
                                Value="~/PCC/DC/ADSyncUsageReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_SyncUsers.png" Text="pcc|dc|adhostingusagereport,MD201"
                                Value="~/PCC/DC/ADHostingUsageReport.aspx"></TreeNode>
                </TreeNode>
                <!--Data Centers-->
                <TreeNode cssClass="icon-data-center mp-icons" Text="data|centers,M0036"
                    SelectAction="Expand" Value="Data Centers">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_datacenter.png" Text="pcc|network|servicedirector|datacenter,M0036"
                        Value="~/PCC/Network/ServiceDirector/Datacenter.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_racks.png"
                        Text="pcc|network|servicedirector|racks,M0037" Value="~/PCC/Network/ServiceDirector/Racks.aspx">
                    </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_racks.png"
                        Text="pcc|network|servicedirector|switches,M0038" Value="~/PCC/Network/ServiceDirector/Switches.aspx">
                    </TreeNode>
                </TreeNode>
                <!--Web Hosting Servers-->
                <TreeNode cssClass="icon-domain mp-icons" Text="web|hosting|servers,GN000126"
                    SelectAction="Expand" Value="Web Hosting Servers">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                        Text="pcc|system|servergroups,M0095" Value="~/PCC/System/ServerGroups.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Clients.png" Value="~/RCC/Network/ServiceDirector/SHosting.aspx"
                        Text="rcc|network|serviceDirector|shosting,DEV10041"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_products_i.png" Text="rcc|packages|productlisting,strProducts"
                     Value="~/RCC/Packages/ProductListing.aspx?ML=1"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Client.png" Value="~/PCC/Network/ServiceDirector/RHosting.aspx"
                        Text="pcc|network|serviceDirector|rhosting,M0043"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_setup.png" Value="~/RCC/Clients/ParkingPage.aspx"
                        Text="rcc|clients|parkingpage,M0123"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|hostmatic|groupactions,strGroupActionsLog"
                      Value="~/RCC/Hostmatic/GroupActions.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Value="~/RCC/Hostmatic/UsageReport.aspx"
                        Text="rcc|hostmatic|usagereport,MD201"></TreeNode>
                </TreeNode>
                <!--DNS Manager-->
                <TreeNode cssClass="icon-domain mp-icons" Text="dns|manager,M0121"
                    SelectAction="Expand" Value="DNS Manager">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_domain-mngmnt.png" Text="rcc|hostmatic|dnstemplate,M0122"
                                  Value="~/RCC/Hostmatic/DNSTemplate.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_domain_i.png" Text="rcc|network|domainregistration|nameservers,GN000172"
                        Value="~/RCC/Network/DomainRegistration/NameServers.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_DNS_smal.png" Text="rcc|hostmatic|dnszones,L0084"
                          Value="~/RCC/Hostmatic/DNSZoneManager.aspx"></TreeNode>
                </TreeNode>
                <!--Domain Names-->
                <TreeNode cssClass="icon-domain mp-icons"
                    Text="domain|names,String345" SelectAction="Expand" Value="Domain Names">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_domain-mngmnt.png" Text="rcc|network|servicedirector|domainaccounts,DEV10041"
                        Value="~/RCC/Network/ServiceDirector/DomainAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_domain-mngmnt.png" Text="rcc|network|servicedirector|domainverification,DomainVerification"
                          Value="~/RCC/Network/ServiceDirector/DomainVerification.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Value="~/RCC/Domain/UsageReports.aspx"
                        Text="rcc|domain|usagereport,MD201"></TreeNode>
                </TreeNode>
                <!--Exchange Hosting-->
                <TreeNode cssClass="icon-exchange mp-icons" Text="exchange|hosting,GN0002000"
                    SelectAction="Expand" Value="~/PCC/Exchange/ExHome.aspx?TI=0">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                        Text="pcc|exchange|exchangeservergroups,M0095" Value="~/PCC/Exchange/ExchangeServerGroups.aspx">
                    </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_exchangeserver.png" Text="rcc|exchange|exaccounts,DEV10041"
                        Value="~/RCC/Exchange/ExAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_exchangeserver.png" Text="rcc|packages|exproductlisting,strProducts"
                      Value="~/RCC/Packages/ProductListing.aspx?PType=16&amp;ML=1"></TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="pcc|exchange|splareport,MD200"
              Value="~/PCC/Exchange/SPLAReport.aspx"></TreeNode>-->
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|exchange|exchangeUsagereport,MD201"
                              Value="~/PCC/Exchange/ExHome.aspx?report=1">
                    </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|exchange|exgroupactions,strGroupActionsLog"
                        Value="~/RCC/Exchange/ExGroupActions.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Database_disable.png" Text="pcc|exchange|exchdatabases,USM0053"
                        Value="~/PCC/Exchange/ExchDatabases.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="pcc|exchange|publicfoldermailbox,PublicFolderMailbox"
                       Value="~/PCC/Exchange/PublicFolderMailbox.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_subscriptions.png" Text="rcc|exchange|mailbox126,Ex101"
                         Value="~/RCC/Exchange/mailboxtemplates.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/mailbox.png" Text="rcc|exchange|mailboxmanager,MailboxManager"
                         Value="~/RCC/Exchange/MailboxManager.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/mailbox.png" Text="rcc|exchange|mailboxdevices,MailboxDevices"
                         Value="~/RCC/Exchange/MailboxDevices.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/mailbox.png" Text="rcc|exchange|distributionListmanager,DistributionListManager"
                           Value="~/RCC/Exchange/DistributionListManager.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/mailbox.png" Text="rcc|exchange|mailboxmigration,MailboxMigration"
                         Value="~/RCC/Exchange/MailboxMigration.aspx"></TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/mailbox.png" Text="rcc|exchange|palendarpermissions,CalendarPermissions"
               Value="~/RCC/Exchange/CalendarPermissions.aspx"></TreeNode>-->
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_block.png" Text="rcc|exchange|spamfilters,Exch0005"
                         Value="~/RCC/Exchange/SPAMFilters.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_block.png" Text="rcc|exchange|pstexports,PSTExports"
                        Value="~/RCC/Exchange/PSTExportsImports.aspx"></TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_block.png" Text="rcc|exchange|RBAC,RBAC"
              Value="~/RCC/Exchange/RBAC.aspx"></TreeNode>-->
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_block.png" Text="rcc|exchange|Auditing,Auditing"
              Value="~/RCC/Exchange/Auditing.aspx"></TreeNode>-->
                </TreeNode>
                <!--SharePoint Hosting-->
                <TreeNode cssClass="icon-sharepoint mp-icons" Text="sharepoint|hosting,String145"
                    SelectAction="Expand" Value="SharePoint Hosting">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                        Text="pcc|sharepoint|servergroups,M0095" Value="~/PCC/SharePoint/ServerGroups.aspx">
                    </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sharepoint.png" Text="rcc|sharepoint|spaccounts,DEV10041"
                        Value="~/RCC/SharePoint/SPAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sharepoint.png" Text="rcc|packages|spproductListing,strProducts"
                      Value="~/RCC/Packages/ProductListing.aspx?PType=17&amp;ML=1"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="pcc|sharepoint|sharepointsplareport,MD200"
                        Value="~/PCC/SharePoint/SharePointSPLAReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png"
                        Text="rcc|sharepoint|spusagereport,MD201" Value="~/RCC/SharePoint/SPUsageReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|sharepoint|sharepointgroupactions,strGroupActionsLog"
                        Value="~/RCC/SharePoint/SharePointGroupActions.aspx"></TreeNode>
                </TreeNode>
                <!--Wireless Services-->
                <TreeNode cssClass="icon-wireless mp-icons" Text="wireless|services,M0100"
                    SelectAction="Expand" Value="Wireless Services">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_server_groups.png" Text="pcc|wireless|servergroups,M0095"
                        Value="~/PCC/Wireless/ServerGroups.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_wireless_accounts.png"
                        Text="rcc|wireless|wirelessaccounts,DEV10041" Value="~/RCC/Wireless/WirelessAccounts.aspx">
                    </TreeNode>
                </TreeNode>
                <!--CRM Hosting-->
                <TreeNode cssClass="icon-crm mp-icons" Text="crm|hosting,M0129"
                    SelectAction="Expand" Value="CRM Hosting">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                        Text="pcc|crm|servergroups,M0095" Value="~/PCC/CRM/ServerGroups.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_crm.png" Text="rcc|crm|crmaccounts,DEV10041"
                        Value="~/RCC/CRM/CRMAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_crm.png" Text="rcc|packages|crmproductListing,strProducts"
                      Value="~/RCC/Packages/ProductListing.aspx?PType=14&amp;ML=1"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="pcc|crm|crmsplareport,MD200"
                        Value="~/PCC/CRM/CRMSPLAReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png"
                          Text="rcc|crm|crmusagereport,MD201" Value="~/RCC/CRM/CRMUsageReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|crm|crmgroupactions,strGroupActionsLog"
                        Value="~/RCC/CRM/CRMGroupActions.aspx"></TreeNode>
                </TreeNode>
                <!--SfB (Lync) Hosting-->
                <TreeNode cssClass="icon-skype4b mp-icons" Text="ocs|hosting,String427"
                    SelectAction="Expand" Value="SfB (Lync) Hosting">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                        Text="pcc|ocs|ocsservergroups,M0095" Value="~/PCC/OCS/OCSServerGroups.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png" Text="rcc|ocs|ocsaccounts,DEV10041"
                        Value="~/RCC/OCS/OCSAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png" Text="rcc|packages|ocsproductlisting,strProducts"
                     Value="~/RCC/Packages/ProductListing.aspx?PType=18&amp;ML=1"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_phone.png" Text="pcc|ocs|ocssetup,Lync049"
                        Value="~/PCC/OCS/OCSSetup.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="pcc|ocs|lyncsplareport,MD200"
                        Value="~/PCC/OCS/LyncSPLAReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png"
                          Text="rcc|ocs|lyncusagereport,MD201" Value="~/RCC/OCS/LyncUsageReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|ocs|calldatareport,Lync295"
                        Value="~/RCC/OCS/CallDataReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|ocs|conferencecallreport,Lync296"
                       Value="~/RCC/OCS/ConferenceCallReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|ocs|lyncgroupactions,strGroupActionsLog"
                          Value="~/RCC/OCS/LyncGroupActions.aspx"></TreeNode>
                </TreeNode>

                <!-- SIP -->
                <TreeNode cssClass="icon-sip-trunking mp-icons" Text="voice|hosting,MachCloudCommunication" SelectAction="Expand" Value="SIP Hosting">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png"
                        Text="pcc|voice|providers,M0071" Value="~/PCC/Voice/SIP.aspx"></TreeNode>

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png"
                        Text="rcc|voice|accounts,DEV10041" Value="~/RCC/Voice/Accounts.aspx"></TreeNode>

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r22.png"
                       Text="rcc|voice|subscribers,Subscribers" Value="~/RCC/Voice/Subscribers.aspx"></TreeNode>

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r22.png"
                       Text="rcc|voice|phonenumbers,PhoneNumbers" Value="~/RCC/Voice/PhoneNumbers.aspx"></TreeNode>

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r22.png"
                       Text="rcc|voice|callrecords,strCallRecords" Value="~/RCC/Voice/Calls.aspx"></TreeNode>

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r22.png"
                       Text="rcc|voice|report,strReport" Value="~/RCC/Voice/VoiceReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|voice|sipgroupactions,strGroupActionsLog"
                        Value="~/RCC/Voice/SIPGroupActions.aspx"> </TreeNode>

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|sipplan,strProducts"
                     Value="~/RCC/Packages/ProductListing.aspx?PType=24&amp;ML=1"></TreeNode>

                </TreeNode>
                <!-- End SIP -->

                <!-- Hosted Voice -->
                <TreeNode cssClass="icon-hosted-voice mp-icons" Text="Hostedvoice|hosting,strHostedVoice" SelectAction="Expand" Value="Hosted Voice">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png"
                        Text="pcc|hostedvoice|servers,strServers" Value="~/PCC/HostedVoice/Servers.aspx"></TreeNode>

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png"
                        Text="rcc|hostedvoice|accounts,DEV10041" Value="~/RCC/HostedVoice/Accounts.aspx"></TreeNode>


                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|hostedvoiceplan,strProducts"
                           Value="~/RCC/Packages/ProductListing.aspx?PType=25&amp;ML=1"></TreeNode>

                </TreeNode>
                <!-- End Hosted Voice -->

                <!--VPS Hosting-->
                <TreeNode cssClass="icon-vps-server mp-icons" Text="vps|hosting,strVirtualMachinesHosting"
                   SelectAction="Expand" Value="~/PCC/VPS/VMHome.aspx">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                        Text="pcc|vps|servergroups,M0095" Value="~/PCC/VPS/ServerGroups.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_vps.png" Text="rcc|vps|vpsaccounts,strVirtualMachines"
                        Value="~/RCC/VPS/VPSAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_vps.png" Text="rcc|packages|vps|productlisting,strProducts"
                      Value="~/RCC/Packages/ProductListing.aspx?PType=19&amp;ML=1"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png"
                        Text="rcc|vps|vpsusagereport,MD201" Value="~/RCC/VPS/VPSUsageReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|vps|vpsgroupactions,strGroupActionsLog"
                        Value="~/RCC/VPS/VPSGroupActions.aspx"> </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_setup.png" Text="pcc|vps|setup,M0123"
                        Value="~/PCC/VPS/Setup.aspx"></TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_setup.png" Text="pcc|vps|NetworkControlList,NetworkControlList"
                        Value="~/PCC/VPS/NCL.aspx"></TreeNode>-->
                </TreeNode>

                <!-- O365 -->
                <TreeNode cssClass="icon-o365 mp-icons" Text="office|365,O365Menu"
                   SelectAction="Expand" Value="~/RCC/O365/PowerBIView.aspx">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_settings_00024.png"
                        Text="pcc|system|microsoftcspprofiles,strMicroSoftCSPProfiles" Value="~/PCC/System/CSPProfiles.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_settings_00024.png"
                         Text="pcc|system|SyncCSPProductsJobs,strSyncCSPProductsJobs" Value="~/PCC/System/CSPSyncJobs.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_settings_00024.png"
                        Text="pcc|system|cspdistributors,CSPDistributors" Value="~/PCC/System/CSPDistributors.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                        Text="rcc|o365|Tenants,DEV10041" Value="~/RCC/O365/Tenants.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                          Text="rcc|o365|Tenants,SubscriptionsReport" Value="~/RCC/O365/SubscriptionsReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Sys_configuration.png"
                        Text="pcc|system|AccountSKUConfig,strAccountSKUConfig" Value="~/PCC/System/SKULookUPs.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Value="~/RCC/O365/O365UsageReport.aspx"
                        Text="rcc|o365|o365usagereport,MD201"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_office365.png" Text="rcc|o365|cspplanlisting,strProducts"
                     Value="~/RCC/Packages/ProductListing.aspx?PType=21&amp;ML=1"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|o365groupactions,strGroupActionsLog"
                        Value="~/RCC/O365/O365GroupActions.aspx"> </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|MonthlyResellerReport,MonthlyResellerReport"
                        Value="~/RCC/O365/MonthlyResellerReport.aspx"> </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|TrialSubscriptions,TrialSubscriptions"
                        Value="~/RCC/O365/TrialSubscriptions.aspx"> </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|LicenseUsageReport,LicenseUsageReport"
                    Value="~/RCC/O365/LicenseUsageReport.aspx"> </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|PriceReport,strPriceReport"
                Value="~/RCC/O365/PriceReport.aspx"> </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|OffersPrice,CSPOffersPrice"
                Value="~/RCC/O365/OffersPrice.aspx"> </TreeNode>
                </TreeNode>
                <!-- End O365 -->

                <!-- MimeCast -->
                <TreeNode cssClass="icon-mime-cast mp-icons" Text="mime|cast,strMimeCast" SelectAction="Expand" Value="Mime Cast">

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_settings_00024.png"
                        Text="rcc|mimecast|apisettings,USM0012" Value="~/RCC/Mimecast/APISettings.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_settings_00024.png"
                       Text="rcc|mimecast|accounts,DEV10041" Value="~/RCC/Mimecast/MimecastAccounts.aspx"></TreeNode>

                </TreeNode>
                <!-- End MimeCast -->

                <!-- Workfolders -->
                <TreeNode cssClass="icon-work-folder mp-icons" Text="workfolder|hosting,Workfolder" SelectAction="Expand" Value="Work Folders Hosting">

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                        Text="pcc|workfolders|servergroups,M0095" Value="~/PCC/Workfolders/ServerGroups.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png"
                        Text="rcc|workfolders|accounts,DEV10041" Value="~/RCC/Workfolders/Accounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|workfolderplan,strProducts"
                     Value="~/RCC/Packages/ProductListing.aspx?PType=23&amp;ML=1"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|workfolders|usagereport,MD201"
                       Value="~/RCC/Workfolders/UsageReport.aspx"></TreeNode>
                </TreeNode>
                <!-- End Workfolders -->

                <!-- RDS -->
                <TreeNode cssClass="icon-virtual-machine mp-icons" Text="rds|hosting,RDSHosting" SelectAction="Expand" Value="RDS Hosting">

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                        Text="pcc|rds|servergroups,M0095" Value="~/PCC/RDS/ServerGroups.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png"
                        Text="rcc|rds|rdsaccounts,DEV10041" Value="~/RCC/RDS/RDSAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|rdsplan,strProducts"
                     Value="~/RCC/Packages/ProductListing.aspx?PType=22&amp;ML=1"></TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|workfolders|usagereport,MD201"
             Value="~/RCC/Workfolders/UsageReport.aspx"></TreeNode>-->
                </TreeNode>
                <!-- End RDS -->

                <!-- Digital Certificate -->
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                      Text="rcc|digicert|accounts,SSLAccounts" Value="~/RCC/SSL/Accounts.aspx"></TreeNode>


            </TreeNode>
            <!--Network Eye-->
            <TreeNode cssClass="icon-network mp-icons" Text="network|eye,DGN1110512"
                SelectAction="Expand" Value="Network Eye">
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_controller.png"
                    Text="pcc|network|networkeye|servermanagement,M0051" Value="~/PCC/Network/NetworkEye/ServerManagement.aspx">
                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_bell.png" Text="pcc|network|networkeye|listmonitors,M0052"
                    Value="~/PCC/Network/NetworkEye/ListMonitors.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_i_setup.png" Text="pcc|network|networkeye|monitoringactions,M0053"
                    Value="~/PCC/Network/NetworkEye/MonitoringActions.aspx"></TreeNode>
            </TreeNode>

            <!--Service Plans-->
            <TreeNode cssClass="icon-service-plans mp-icons" Text="service|plans,M0054"
                SelectAction="Expand" Value="Service Plans">
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_domain_i.png" Text="rcc|packages|tldlisting,GN0000018"
                    Value="~/RCC/Packages/TldListing.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_products_i.png" Text="rcc|packages|productlisting,M0056"
                    Value="~/RCC/Packages/ProductListing.aspx?ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_exchangeserver.png" Text="rcc|packages|exproductlisting,String420"
                    Value="~/RCC/Packages/ProductListing.aspx?PType=16&amp;ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sharepoint.png" Text="rcc|packages|spproductListing,L0072"
                    Value="~/RCC/Packages/ProductListing.aspx?PType=17&amp;ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_crm.png" Text="rcc|packages|crmproductListing,String261"
                    Value="~/RCC/Packages/ProductListing.aspx?PType=14&amp;ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png" Text="rcc|packages|ocsproductlisting,M0901"
                    Value="~/RCC/Packages/ProductListing.aspx?PType=18&amp;ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Misc-Products.png" Text="rcc|packages|nhproductListing,M0126"
                    Value="~/RCC/Packages/NHProductListing.aspx?ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_vps.png" Text="rcc|packages|vps|productlisting,strVirtualMachinesHosting"
                    Value="~/RCC/Packages/ProductListing.aspx?PType=19&amp;ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_office365.png" Text="rcc|o365|cspplanlisting,O365Menu"
                   Value="~/RCC/Packages/ProductListing.aspx?PType=21&amp;ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|adplanlisting,M0104"
                   Value="~/RCC/Packages/ProductListing.aspx?PType=3&amp;ML=0"></TreeNode>

                <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|digicertlisting,DigiCertSSL"
                   Value="~/RCC/Packages/SSLProductListing.aspx?p=1"></TreeNode>-->
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|certlisting,SectigoSSL"
                     Value="~/RCC/Packages/SSLProductListing.aspx?p=2"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|workfolderplan,Workfolder"
                   Value="~/RCC/Packages/ProductListing.aspx?PType=23&amp;ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|rdsplan,RDSHosting"
                   Value="~/RCC/Packages/ProductListing.aspx?PType=22&amp;ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|plan,MachCloudCommunication"
                   Value="~/RCC/Packages/ProductListing.aspx?PType=24&amp;ML=0"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="rcc|packages|hostedvoiceplan,strHostedVoice"
                        Value="~/RCC/Packages/ProductListing.aspx?PType=25&amp;ML=0"></TreeNode>
            </TreeNode>

            <TreeNode cssClass="icon-sales mp-icons"
                 Text="sales,strSales" SelectAction="Expand" Value="Sales">
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_controller.png"
                   Text="sales|leads,strLeads" Value="~/Sales/Leads.aspx">
                </TreeNode>

                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_controller.png"
                   Text="sales|Activites,strActivites" Value="~/Sales/Activites.aspx">
                </TreeNode>

                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_documents.png"
                  Text="sales|leadview,LeadViews" Value="~/Sales/LeadView.aspx">
                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_documents.png"
                  Text="sales|ActivityTemplates,strActivityTemplates" Value="~/Sales/ActivityTemplates.aspx">
                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_documents.png"
                          Text="sales|Campaigns,Campaigns" Value="~/Sales/Campaigns.aspx">
                </TreeNode>
            </TreeNode>

            <!--Import Utilities-->
            <TreeNode cssClass="icon-import mp-icons" Text="business|tools,M0900"
                SelectAction="Expand" Value="Import Utilities">
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="pcc|import|organization,DGN1110357"
                    Value="~/PCC/Migration/ImportOrganization.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_domain-mngmnt.png" Text="pcc|import|domains,String288"
                      Value="~/PCC/Migration/ImportDomains.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_exchangeserver.png" Text="pcc|import|exchange,String420"
                    Value="~/PCC/Migration/ExchMigration.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_cspimport.png" Text="pcc|import|Microsoft CSP,strO365Products"
                    Value="~/PCC/Migration/CSPTenantsImport.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sharepoint.png" Text="pcc|import|sharepoint,L0072"
                    Value="~/PCC/Migration/SPMigration.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_crm.png" Text="pcc|import|crm,String261"
                  Value="~/PCC/Migration/CRMMigration.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png" Text="pcc|import|Skype4B,M0901"
                  Value="~/PCC/Migration/LyncMigration.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_vps_server.png" Text="pcc|import|vps,M0902"
                  Value="~/PCC/Migration/VPSImport.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_whmcs-logo-mini.png" Text="pcc|import|whmcs,USM0126"
                  Value="~/PCC/Migration/WHMCSImport.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_import.png" Text="pcc|import|CPDataImport,ThirdPartyImport"
                  Value="~/PCC/Migration/CPDataImport.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_import.png" Text="pcc|import|PleskImport,Plesk"
                  Value="~/PCC/Migration/PleskImport.aspx"></TreeNode>
                <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_import.png" Text="rcc|hostmatic|DNSZoneManager,Dev337"
                  Value="~/RCC/Hostmatic/DNSZoneManager.aspx?IZ=1"></TreeNode>-->
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_import.png" Text="pcc|import|HostmaticImport,HostmaticImport"
                  Value="~/PCC/Migration/HostmaticImport.aspx"></TreeNode>
            </TreeNode>
            
            <!--System Configuration-->
            <TreeNode cssClass="icon-settings mp-icons" Text="system|configuration,DGN1110514"
                SelectAction="Expand" Value="System Configuration">
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_company_profile.png"
                    Text="rcc|system|companysettings,M0061" Value="~/RCC/System/CompanySettings.aspx">
                </TreeNode>
                <TreeNode cssClass="icon-vps-server mp-icons" ImageUrl="" Text="pcc|system|Servers,ControlPanelServers"
                    Value="~/PCC/System/Servers.aspx"></TreeNode>
                <TreeNode cssClass="icon-vps-server mp-icons" ImageUrl="" Text="pcc|system|HealthReport,HealthReport"
                  Value="~/PCC/System/Health.aspx"></TreeNode>
                <TreeNode cssClass="icon-security mp-icons" ImageUrl="" Text="rcc|system|accesscontrol|AccessControl,AccessControl"
                    Value="~/RCC/System/AccessControl/Manage.aspx"></TreeNode>

                <!--Layout Settings-->
                <!--<TreeNode cssClass="icon-menu mp-icons" Text="layout|settings,M0142"
            SelectAction="Expand" Value="Layout Settings">-->
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_world_00005.png"
                Text="rcc|system|menusettings,M0131" Value="~/RCC/System/MenuSettings.aspx"></TreeNode>
                <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_frontpage_ex.png"
                      Text="rcc|system|themesettings,M0143" Value="~/RCC/System/ThemeSettings.aspx"></TreeNode>-->
                <!--</TreeNode>-->
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_settings_00024.png"
                      Text="rcc|system|configuremodules,M0141" Value="~/RCC/System/ConfigureModules.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_settings_00024.png"
                              Text="rcc|system|resellersettings,SMI736" Value="~/RCC/System/ResellerSettings.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_configure_alert.png"
                      Text="rcc|system|alertmodules,AM001" Value="~/RCC/System/AlertModules.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_2FA_settings.png"
                      Text="pcc|system|2FA Settings,Authentication" Value="~/PCC/System/2FASettings.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_2FA_settings.png"
                      Text="pcc|system|SMS Settings,strSMSSettings" Value="~/PCC/System/SMSSettings.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_2FA_settings.png"
                     Text="rcc|system|Custome Tiles,strCustomeTiles" Value="~/RCC/System/CustomeTiles.aspx"></TreeNode>

                <!--Billing Configuration-->
                <TreeNode cssClass="icon-billing-configuration mp-icons" Text="billing|configuration,M0062"
                    SelectAction="Expand" Value="Billing Configuration">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_dollar_i.png" Text="rcc|system|billingsettings,M0063"
                        Value="~/RCC/System/BillingSettings.aspx"></TreeNode>
                    <!--Taxation-->
                    <TreeNode cssClass="icon-tax mp-icons" Text="taxation,M0102"
                        SelectAction="Expand" Value="Taxation">
                        <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_TaxZones.png" Text="rcc|system|taxzones,M0064"
                            Value="~/RCC/System/TaxZones.aspx"></TreeNode>
                        <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_TaxReport.png" Text="rcc|system|taxreport,M0103"
                            Value="~/RCC/System/TaxReport.aspx"></TreeNode>
                    </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_payment_group.png" Text="rcc|system|paymentgroups,GN0000196"
                        Value="~/RCC/System/PaymentGroups.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_fraud_control.png"
                        Text="rcc|system|afplugins,SM039" Value="~/RCC/System/AFPlugins.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_block.png" Text="rcc|system|antifraudfilters,M0067"
                        Value="~/RCC/System/AntiFraudFilters.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_dollar_i.png" Text="rcc|system|paymentGateways,M0074"
                        Value="~/RCC/System/PaymentGateways.aspx"></TreeNode>
                </TreeNode>
                <!--Emails Configuration-->
                <TreeNode cssClass="icon-email-configuation mp-icons" Text="emails|configurations,M0068"
                    SelectAction="Expand" Value="Emails Configuration">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_mailallcustomers.png" Text="rcc|system|emailtemplates,DGN1110137"
                        Value="~/RCC/System/EmailTemplates.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_email-delivery.png" Text="pcc|system|emailsendingoptions,M0070"
                        Value="~/PCC/System/EmailSendingOptions.aspx"></TreeNode>
                </TreeNode>
                <!--Providers-->
                <TreeNode cssClass="icon-provider mp-icons" Text="modules|plug-ins,M0071"
                    SelectAction="Expand" Value="Modules/Plug-ins">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Server.png" Text="pcc|system|hostingcp,M0072"
                        Value="~/PCC/System/HostingCP.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_domain_i.png" Text="pcc|system|domanregistrars,M0073"
                        Value="~/PCC/System/DomainRegistrars.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_exchangeserver.png" Text="pcc|system|exchangeprovider,GN00011101"
                        Value="~/PCC/System/ExchangeProvider.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_exchangeserver.png" Text="pcc|system|hmcprovider,M0120"
                        Value="~/PCC/System/HMCProvider.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sharepoint.png" Text="pcc|sharepoint|sharepointservices,M0112"
                        Value="~/PCC/SharePoint/SharePointServices.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_wireless.png" Text="pcc|wireless|wirelessServices,SM062"
                        Value="~/PCC/Wireless/WirelessServices.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_crm.png" Text="pcc|crm|crmprovider,M0130"
                        Value="~/PCC/CRM/CRMProvider.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png" Text="pcc|system|ocsprovider,DEV10011"
                        Value="~/PCC/System/OCSProvider.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_database_Provider.png"
                        Text="pcc|system|databaseserver,SPT002274" Value="~/PCC/System/DataBaseServer.aspx">
                    </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_mail_provider.png" Text="pcc|system|mailserver,GN0001116"
                        Value="~/PCC/System/MailServer.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Ftp_Provider.png" Text="pcc|system|ftpserver,GN0001118"
                        Value="~/PCC/System/FtpServer.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_web_provider.png" Text="pcc|system|webserver,M0116"
                        Value="~/PCC/System/WebServer.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_DNS_Provider.png" Text="pcc|system|dnsserver,M0117"
                        Value="~/PCC/System/DnsServer.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_stats_provider.png" Text="pcc|system|statsserver,M0118"
                        Value="~/PCC/System/StatsServer.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_SSL.png" Text="pcc|system|sslvm,M0076"
                        Value="~/PCC/System/SSLVM.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_vps.png" Text="pcc|vps|vpsprovider,DB0001"
                    Value="~/PCC/VPS/VPSProvider.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_vps.png" Text="pcc|workfolders|providers,Workfolder"
                        Value="~/PCC/Workfolders/Providers.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_rds.png" Text="pcc|rds|rdsprovider,strRDSProviders"
                          Value="~/PCC/RDS/RDSProvider.aspx"></TreeNode>
                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Notification.png" Text="rcc|system|notification,String1017"
                    Value="~/RCC/System/Notification.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_MailChimp.png" Text="rcc|MailChimp,MailChimp"
                    Value="~/RCC/MailChimp.aspx"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_store.png" Text="rcc|system|orderformlist,M0077"
                    Value="~/RCC/System/OrderFormList.aspx"></TreeNode>
                <!--System Users-->
                <TreeNode cssClass="icon-system-user mp-icons" Text="system|users,M0078"
                    SelectAction="Expand" Value="System Users">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_staff.png" Text="rcc|system|staff,M0079"
                        Value="~/RCC/System/staff.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_roles.png" Text="rcc|system|roles,M0080"
                        Value="~/RCC/System/Roles.aspx"></TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_staff.png" Text="rcc|system|iplockdown,IPLD004"
                      Value="~/RCC/System/IPLockDown.aspx"></TreeNode>-->
                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_license.png" Text="pcc|license|license,Licenses"
                    Value="~/PCC/System/Licenses.aspx" >

                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_license.png" Text="pcc|logging|logging,strLogging"
                    Value="~/PCC/System/Logging.aspx" ></TreeNode>

            </TreeNode>

            <TreeNode SelectAction="Expand" cssClass="icon-my-provider mp-icons" Text="My|Provdier,M0124" ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_Providers.png" Value="My Provider">
                <TreeNode Text="Commission|Detail,USM0104" Value="~/RCC/Billing/CommissionDetail.aspx?R=1"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_commission detail.png"></TreeNode>
                <TreeNode SelectAction="Expand" Text="Client|Subscriptions,M0091" Value="Subscriptions"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_subscriptions.png">
                    <TreeNode Text="client|subscriptions,M0096" Value="~/Client/Subscriptions.aspx?I=3"
                        ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_subscriptions.png"></TreeNode>
                    <TreeNode Text="client|subscriptions|i=1,GN00001505" Value="~/Client/Subscriptions.aspx?I=1"
                        ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_subscriptions_expired.png">
                    </TreeNode>
                    <TreeNode Text="client|subscriptions|i=2,M0098" Value="~/Client/Subscriptions.aspx?I=2"
                        ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_subscriptions_expiring.png">
                    </TreeNode>
                </TreeNode>
                <TreeNode SelectAction="Expand" Text="billing|information,DGN1110507" Value="BillingInformation"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_dollar.png">
                    <TreeNode Text="client|billing|history,M0089" Value="~/Client/BillingHistory.aspx"
                        ImageUrl="~/App_Themes/Default/Images/Tree/menu_documents.png"></TreeNode>
                    <TreeNode Text="client|balance,M0090" Value="~/Client/Balance.aspx" ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_billing_statement.png">
                    </TreeNode>
                    <TreeNode Text="client|payprofiles,GN00001540" Value="~/Client/PayProfiles.aspx"
                        ImageUrl="~/App_Themes/Default/Images/Tree/menu_visa.png"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_visa.png" Text="rcc|billing|SEPA|IR=1,SEPA"
                          Value="~/RCC/Billing/SEPA.aspx?IR=1"></TreeNode>
                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_service.png" Text="Service|director|Accounts,DGN1110511"
                    SelectAction="Expand" Value="Service Director">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Clients.png" Value="~/Client/SHosting.aspx"
                        Text="client|shosting,DEV10041"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Client.png" Value="~/Client/RHosting.aspx"
                        Text="client|rhosting,M0043"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_domain-mngmnt.png" Text="client|domainAccounts,String345"
                        Value="~/Client/DomainAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_exchangeserver.png" Text="client|exaccounts,DEV10041"
                        Value="~/Client/ExAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sharepoint.png" Text="client|spaccounts,DEV10041"
                        Value="~/Client/SPAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_crm.png" Text="client|crmaccounts,DEV10041"
                        Value="~/Client/CRMAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png" Text="client|ocsaccounts,DEV10041"
                        Value="~/RCC/OCS/OCSAccounts.aspx"></TreeNode>

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_vps.png" Text="client|vpsaccounts,VPS003"
                        Value="~/Client/VPSAccounts.aspx"></TreeNode>
                </TreeNode>

                <TreeNode Text="HelpDesk,SM400000" SelectAction="Expand" Value="HelpDesk"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_support.png">
                    <TreeNode Text="Client|clienttickets,M0092" Value="~/Client/ClientTickets.aspx"
                        ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_tickets.png"></TreeNode>
                    <TreeNode Text="client|submitticket,M0093" Value="~/Client/SubmitTicket.aspx"
                        ImageUrl="~/App_Themes/Default/Images/Tree/menu_new_ticket.png"></TreeNode>
                </TreeNode>

                <TreeNode Text="rcc|clients|NotificationSubscriptions,NotificationSubscriptions" Value="~/RCC/Clients/NotificationSubscriptions.aspx"
                          cssClass="icon-calendar mp-icons"></TreeNode>
                
                <TreeNode Text="rcc|clients|mailinglists,MailingLists"
                     Value="~/RCC/Clients/MailingLists.aspx"></TreeNode>
            </TreeNode>

        </TreeNode>
    </Nodes>
    <NodeStyle HorizontalPadding="5px" />
    <SelectedNodeStyle BackColor="LightSteelBlue" />
</TreeView>
